APIEndpoint referenceTeam

/team/{id}/event-statistics

GET
/api/v2/team/{id}/event-statistics

Path Parameters

id*integer
Formatint64

Query Parameters

eventHalf?string
eventType?string
h2h?string
limit?integer
Formatint64
season?string
statisticKey?string
tournamentIds?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/team/0/event-statistics"
{  "$schema": "https://example.com/schemas/TeamEventStatisticsOKBody.json",  "data": [    {      "away_score": 0,      "away_team_id": 0,      "away_team_name": "string",      "away_team_slug": "string",      "away_value": "string",      "event_id": 0,      "home_score": 0,      "home_team_id": 0,      "home_team_name": "string",      "home_team_slug": "string",      "home_value": "string",      "league_id": 0,      "league_name": "string",      "league_slug": "string",      "time_start_timestamp": 0    }  ]}